Endpoint Vulnerability

Moodle: Blind SSRF Risk in /badges/mybackpack.php

Description

Moodle: Blind SSRF Risk in /badges/mybackpack.php

Affected Products

Moodle

References

CVE-2019-3809,